## golang-github-projectdiscovery-gologger 1.1.4

=== debian/changelog ===
golang-github-projectdiscovery-gologger (1.1.4-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:21:06 +0200

golang-github-projectdiscovery-gologger (1.1.4-0kali1) kali-dev; urgency=medium

  * New upstream release
  * Refresh Debian files

 -- Steev Klimaszewski <steev@kali.org>  Fri, 28 Oct 2022 16:06:47 -0500

golang-github-projectdiscovery-gologger (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jul 2020 14:31:13 +0200
