=== debian/control ===
Source: golang-github-projectdiscovery-gologger
Section: golang
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-json-iterator-go-dev,
               golang-github-logrusorgru-aurora-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.1.0
Homepage: https://github.com/projectdiscovery/gologger
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/projectdiscovery/gologger
Testsuite: autopkgtest-pkg-go

Package: golang-github-projectdiscovery-gologger-dev
Architecture: all
Depends: golang-github-logrusorgru-aurora-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: simple layer for leveled logging in go (library)
 gologger is a very simple logger for fast logging in simple
 command line tools.
